Source: scip.ch

CVE-2022-1589 | Change wp-admin Login Plugin bis 1.0.x auf WordPress erweiterte Rechte

https://vuldb.com/de/?id.200900

61 hits since 2022-05-30

PHP Vulns Source Ratio: 11% (51450 total, 2848 propagated, 25725 filtered)